
    
    .t-feed__post-popup__title {
         letter-spacing: -1px !important;
    }
   
    
   @media screen and (max-width: 639px) {
       .js-feed-post-title {
           font-size: 18px !important;
       }
       
       .js-feed-post-descr {
           font-size: 13px !important;
       }
   }
